.clearfix-md{
	clear:both;
}

/*
.no-csscolumns div.two-col p{
    width: 450px;
    float: left;
    padding-left: 30px;
} 

.no-csscolumns div.two-col p:first-child{padding-left:0;}

.no-csscolumns div.three-col p{
    width: 290px;
    float: left;
    padding-left: 30px;
} 

.no-csscolumns div.three-col p:first-child{padding-left:0;}
*/


.three-col .column{width:31% !important;}

.two-col .column{width:47% !important;}

#Grid .mix{
	height:400px !important;
}